archive_read_buffer(3)

NAME
archive_read_buffer - Used as a buffer/state holder for _alpm_archive_fgets().

SYNOPSIS

#include <util.h>

  Data Fields
char * line
char * line_offset
size_t line_size
size_t max_line_size
size_t real_line_size
char * block
char * block_offset
size_t block_size
int ret

Detailed Description

Used as a buffer/state holder for _alpm_archive_fgets().

Author

Generated automatically by Doxygen for libalpm from the source code.